import javax.swing.*;
import java.awt.*;
public class GreenApplet extends JApplet
{
	public void init()
	{
		JLabel label = new JLabel("It ain't easy being green.");
		label.setHorizontalAlignment(SwingConstants.CENTER);
		JPanel contentPanel = (JPanel)getContentPane();
		contentPanel.setBackground(Color.green);
		contentPanel.add(label);
	}
}
